@charset "UTF-8";
/* CSS Document */

nav {position: relative;  }

nav ul { list-style:none; margin:0; padding:0; }


nav ul::after {content:''; display: block; clear: both;}

nav ul li:hover {}

nav ul li:hover > ul {display:block;}



nav ul li a {display: inline-block; color:#069;  padding:20px 20px 0px 20px; text-decoration:none;  }


nav ul li a:hover {}

nav ul ul {display:none; position:absolute; top:0px; background-image: url(images/hatch2.png); width:920px; padding-left:60px;}

nav ul ul li {position: relative; color:#333; font-size: 170%;}


nav > ul > li {float:left;}
nav > ul > li > a {width:150px;}




#close-menu{float:left; width: 800px; margin:40px 60px 40px 30px;}

.icon{float:left; margin:0px 70px 0px 25px;}
.icon2{float:left; margin:0px 70px 50px 0px;}
 


.black{color:#333; }


  






